<script>
  import Title from "$lib/ui/Title.svelte";
  import Header from "$lib/ui/Header.svelte";
  import Footer from "$lib/ui/Footer.svelte";
</script>

<Title />
<Header />

<div>
  <slot />
</div>

<Footer
  name="Aleksandra Kotowicz"
  number="r0878531"
  url="https://gitlab.com/a.kotowicz/datavis_exercises"
/>

<style>
  div {
    padding: 1.5rem;
    min-height: calc(100vh - 83px);
    max-width: 992px;
    margin: 0 auto;
  }
</style>
